{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d6bb52b9-abe0-4b25-a528-f470f1a8025b"]
        }
    ],
    "uuid": "340db5bb-fca8-44be-a8d3-1e9f93042ba2"
}